/* 
  Localizable.strings
  iOSPrinterDemo

  Created by ios on 2017/12/22.
  Copyright © 2017年 Mellow. All rights reserved.
*/

//指令
"Print English text"                   = "打印英文文本";

"Print Chinese text"                   = "打印中文文本";

"Print barcode"                        = "打印条形码";

"Print bitmap"                         = "打印位图";

"Print electronic waybill"             = "打印电子面单";

"Print QR code"                        = "打印二维码";

"Print traditional Chinese text"       = "打印繁体中文";

"Print Japanese text"                  = "打印日文文本";

"Print Korean text"                    = "打印韩文文本";

"Draw line demo"                       = "画线Demo";

"Print by the command of drawing line" = "使用画线指令打印";

"Print test page"                      = "打印自检页";

"Print text"                           = "打印文本";

"Print rectangle"                      = "打印矩形";

"Print circle"                         = "打印圆形";

"Draw line"                            = "画线";

"Send the command of paper feed"       = "发送走纸指令";

"Print STO template"                   = "打印申通模板";

"Get paper status"                     = "获取纸张状态";

"Print electronic waybill 1"           = "打印电子面单1";

"Print electronic waybill 2"           = "打印电子面单2";

"Print electronic waybill 3"           = "打印电子面单3";

"Print STO electronic waybill"         = "打印中通电子面单";

"Set continuous paper"                 = "设置连续纸";

"Set label paper"                      = "设置标签纸";

"Turn on print status callback"        = "打开打印状态回调";

"Turn off print status callback"       = "关闭打印状态回调";

//提示
"scan bluetooth"                       = "扫描蓝牙";
"Please connect the printer"           = "请连接打印机";
"Bluetooth is connecting"              = "蓝牙连接中";
"timeout"                              = "连接超时";
"validateTimeout"                      = "验证超时";
"unknownDevice"                        = "未知设备";
"system"                               = "系统错误";
"validateFail"                         = "验证失败";
"disvocerServiceTimeout"               = "获取服务超时";
"Printer command"   = "打印机指令";
"disconnect"        = "断开";
"scan"              = "扫描";
"unconnected"       = "已断开";
"connected"         = "已连接";
"Success"           = "成功";
"Failure"           = "失败";
"Finished"          = "完成";
"Tips"              = "提示";
"Start"             = "开始";
"Stop"              = "停止";
"Ready"             = "就绪";
"Close"             = "关闭";
"Cancel"            = "取消";
"System settings"   = "设置";
"OK"                = "确定";
"Done"              = "完成";
"Send"              = "发送";
"Install"           = "安装";
"Edit"              = "编辑";
"Append"            = "新增";
"Delete"            = "删除";
"Bluetooth Around"  = "附近蓝牙";
"Receive data is empty" = "接收数据为空";
"Ready, lid paper" = "就绪，合盖有纸";
"Go paper or print" = "走纸或打印中";
"Out of paper" = "缺纸";
"Open the lid with paper" = "开盖有纸";
"Open the lid out of paper" = "开盖缺纸";
"Unknown paper status" = "未知纸张状态";

"print Success"     =   "打印成功";
"print fail（LidOpe）" = "失败开盖";
"print fail（PaperEmpty）" = "失败缺纸";

"WiFi Offline"  = "WiFi 断开";
"WiFi unconnected"  = "WiFi 未连接";
"Please connect printer WiFi in system setting" = "请在 iOS 系统设置中连接打印机热点WiFi";
"IP network segment is scan, please be patient" = "正扫描网段IP，请耐心等待";
"Scan success" = "扫描成功";
"testInverseLine" = "测试反白框";
"Auto" = "自动";


